
@font-face {
    font-family: 'GmarketSansLight';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2001@1.1/GmarketSansLight.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'GmarketSansMedium';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2001@1.1/GmarketSansMedium.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'GmarketSansBold';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2001@1.1/GmarketSansBold.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}



.section_wrap_hero {
    display: flex;
    width: 100%;
    height: 878px;
    flex-direction: column;
    align-items: center;
    gap: 8px;

    background: url("/assets/images/tokenpost_new/landing/1/background.jpg") center;
    box-sizing: border-box;
    position:relative;
}
.section_wrap_hero .section_wrap_hero_inner {
    width: 100%;
    height: 100%;

    position: relative;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 8px;

    /*background: url("/assets/images/tokenpost_new/landing/1/hero_tikkly.png") center bottom;*/
    box-sizing: border-box;
    padding: 80px 0 0;
}


.section_wrap_hero .hero_image{
    position: absolute;
    bottom:0;
}
.section_wrap_hero .hero_image img{
    max-width: 940px;
    transform: translateX(30px);
}
.section_wrap_hero .tikkly_color{
    color: #FFC34D;
}
.section_wrap_hero .hero_content{
    display: flex;
    width: 758px;
    flex-direction: column;
    align-items: center;
    gap: 24px;
}
.section_wrap_hero .hero_content .hero_title_wrap{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 20px;
    align-self: stretch;
}
.section_wrap_hero .hero_content .hero_title_wrap .bar{
    width: 100%;
    height: 3px;
    opacity: 0.8;
    background: linear-gradient(90deg, rgba(255, 255, 255, 0.00) 0%, #FFF 46.63%, rgba(255, 255, 255, 0.00) 100%);
}
.section_wrap_hero .hero_content .hero_title_wrap span{
    display: block;
}
.section_wrap_hero .hero_content .hero_title_wrap .sub_title{
    color: #FFF;
    text-align: center;
    font-family: "Gmarket Sans TTF";
    font-size: 34px;
    font-style: normal;
    font-weight: 700;
    line-height: 120%; /* 40.8px */
    letter-spacing: -0.85px;
}
.section_wrap_hero .hero_content .hero_title_wrap .main_title{
    text-align: center;
    font-family: "Gmarket Sans TTF";
    font-size: 80px;
    font-style: normal;
    font-weight: 700;
    line-height: 120%; /* 96px */
    letter-spacing: -2px;
    background: linear-gradient(180deg, #FFF 0%, #FEAA2A 66.35%);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.section_wrap_hero .hero_content .hero_description{
    color: rgba(255, 255, 255, 0.86);
    text-align: center;
    font-size: 18px;
    font-style: normal;
    font-weight: 700;
    line-height: 150%; /* 27px */
    letter-spacing: -0.45px;
}



.section_wrap_quantity{
    display: flex;
    width:100%;
    padding: 80px 20px;
    background: #01051E;
}
.section_wrap_quantity .section_wrap_quantity_inner{
    width:100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 70px;
    align-self: stretch;
}

.section_wrap_quantity .section_wrap_quantity_inner .main_image{
    position:relative;
}

.section_wrap_quantity .section_wrap_quantity_inner .main_image .coupon_expire{
    color: #FFF;
    font-size: 26px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    position:absolute;
    bottom:56px;
    left: 160px;
}

.section_wrap_quantity .section_wrap_quantity_inner .bottom_content{
    display: flex;
    align-items: center;
    gap: 27px;
}
.section_wrap_quantity .section_wrap_quantity_inner .bottom_content .content_box{
    display: flex;
    width: 260px;
    min-height:130px;
    padding: 20px;
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
    gap: 12px;
    border-radius: 10px;
    background: linear-gradient(180deg, rgba(39, 95, 249, 0.20) 0%, rgba(1, 5, 30, 0.20) 100%);

    color: #FFF;
    text-align: center;
    font-size: 18px;
    font-style: normal;
    font-weight: 600;
    line-height: 150%; /* 27px */
    letter-spacing: -0.45px;
}

.section_wrap_tikkly {
    display: flex;
    width: 100%;
    padding: 80px 200px;
    background: #275FF9;
}
.section_wrap_tikkly .section_wrap_tikkly_inner{
    display: flex;
    width: 100%;
    justify-content: center;
    align-items: center;
}

.section_wrap_tikkly .section_wrap_tikkly_inner .title_wrap{
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 32px;

}
.section_wrap_tikkly .section_wrap_tikkly_inner .description{
    color: #FFF;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 140%; /* 25.2px */
}




.section_wrap_info {
    display: flex;
    height: 532px;
    padding: 80px 200px;
    flex-direction: column;
    align-items: center;
    align-self: stretch;
    background: #F7F7FA;
}
.section_wrap_info .section_wrap_info_inner{
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 44px;
    align-self: stretch;
}

.section_wrap_info .section_wrap_info_inner .title_wrap{
    color: #275FF9;
    text-align: center;
    font-size: 40px;
    font-style: normal;
    font-weight: 700;
    line-height: 150%; /* 60px */
    letter-spacing: -1px;
}
.section_wrap_info .section_wrap_info_inner .content_wrap{
    display: flex;
    padding: 40px;
    gap: 16px;
    flex-direction: column;
    align-items: center;
    border-radius: 10px;
    background: #FFF;
    box-shadow: 12px 12px 28px 0 rgba(0, 0, 0, 0.06);
}
.section_wrap_info .section_wrap_info_inner .content_wrap .content_item{
    display: flex;
    gap: 16px;
    width:100%;

    font-size: 18px;
    font-style: normal;
    font-weight: 700;
    line-height: 150%; /* 27px */
    letter-spacing: -0.45px;
}
.section_wrap_info .section_wrap_info_inner .content_wrap .content_item .item_title{
    display: flex;
    width: 105px;
    padding: 4px 10px;
    justify-content: center;
    align-items: center;
    gap: 8px;
    border-radius: 32px;
    background: #275FF9;
    color: #FFF;
}
.section_wrap_info .section_wrap_info_inner .content_wrap .content_item p{
    color: #333;
    font-weight: 500;

}



.section_wrap_warning{
    width:100%;
    display: flex;
    padding: 80px 20px;
    justify-content: center;
    align-items: center;
    align-self: stretch;
    background: #FFF;
}

.section_wrap_warning .section_wrap_warning_inner{
    width:100%;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 40px;
    align-self: stretch;
}

.section_wrap_warning .section_wrap_warning_inner .content_wrap{
    display: flex;
    padding: 40px;
    flex-direction: column;
    align-items: flex-start;
    border-radius: 10px;
    background: #F7F7FA;

    /* 티클리 SHADOW */
    box-shadow: 12px 12px 28px 0 rgba(0, 0, 0, 0.06);
}

.section_wrap_warning .section_wrap_warning_inner .content_wrap .content_title{
    color: #111;
    font-size: 16px;
    font-style: normal;
    font-weight: 600;
    line-height: 150%; /* 24px */
    letter-spacing: -0.4px;
}
.section_wrap_warning .section_wrap_warning_inner .content_wrap .content_list{
    color: #767676;
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    line-height: 150%; /* 21px */
    letter-spacing: -0.357px;
    padding-left: 20px;
}

.section_wrap_warning .section_wrap_warning_inner .content_wrap .content_list .content_item{
    margin-top:10px;
    list-style: disc;

}






.section_wrap_bottom_bar{

    position: fixed;
    bottom: 0;
    left: 0;

    width: 100%;
    padding: 20px 0;
    justify-content: center;
    align-items: center;
    border-top: 2px solid rgba(255, 255, 255, 0.20);
    background: #061D5D;
}

.section_wrap_bottom_bar .section_wrap_bottom_bar_inner{
    width:1112px;
    margin: auto;
    display: flex;
    justify-content: space-between;
}
@media (max-width: 1399px) {

    .section_wrap_bottom_bar .section_wrap_bottom_bar_inner {
        width: 970px;
    }
}

.section_wrap_bottom_bar .section_wrap_bottom_bar_inner .content_wrap{
    display: flex;
    align-items: center;
    gap: 12px;
    color: #FFF;
    text-align: center;
    font-size: 20px;
    font-style: normal;
    font-weight: 700;
    line-height: 150%; /* 30px */
    letter-spacing: -0.5px;
    padding:0;
}

.section_wrap_bottom_bar .section_wrap_bottom_bar_inner .content_wrap .content_list .content_item{

}
.section_wrap_bottom_bar .section_wrap_bottom_bar_inner .button_wrap{
    display: flex;
    align-items: center;
    gap: 20px;
}


.section_wrap_bottom_bar .section_wrap_bottom_bar_inner .button_wrap .btn_common{
    display: flex;
    width: 160px;
    height: 40px;
    padding: 6px 12px;
    justify-content: center;
    align-items: center;
    gap: 10px;
    border-radius: 4px;
    background: rgba(255, 255, 255, 0.19);
    color: #fff;
    cursor: pointer;
}

.section_wrap_bottom_bar .section_wrap_bottom_bar_inner .button_wrap .btn_tikkly{
    background: #275FF9 !important;
}




#modal_issue_complete .modal_body {
    padding:10px 0;
}
#modal_issue_complete .coupon_amount{
    width:146px;
    display: flex;
    padding: 6px 20px;
    flex-direction: column;
    align-items: center;
    border-radius: 6px;
    background:#F0F6FF;
    color: #4294FF;
    text-align: center;
    font-size: 20px;
    font-style: normal;
    font-weight: 700;
    line-height: 150%; /* 30px */
    letter-spacing: -0.5px;
    margin:8px auto;

}

#modal_issue_complete .description{
    color: #767676;
    text-align: center;
    font-size: 15px;
    font-style: normal;
    font-weight: 400;
    line-height: 150%; /* 22.5px */
    letter-spacing: -0.375px;
}





